dev_job_data:
  history:
  - build_id: 10
    uri: job/Mdev__robot_navigation__ubuntu_bionic_amd64/10/
    stamp: 1607711178.874
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 153
  - build_id: 9
    uri: job/Mdev__robot_navigation__ubuntu_bionic_amd64/9/
    stamp: 1607700378.553
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 153
  - build_id: 8
    uri: job/Mdev__robot_navigation__ubuntu_bionic_amd64/8/
    stamp: 1606789577.744
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 143
  - build_id: 7
    uri: job/Mdev__robot_navigation__ubuntu_bionic_amd64/7/
    stamp: 1606533979.819
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 142
  - build_id: 6
    uri: job/Mdev__robot_navigation__ubuntu_bionic_amd64/6/
    stamp: 1606343176.141
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 138
  latest_build:
    skipped: 0
    failed: 0
    total: 153
  base_url: http://build.ros.org/
  total_builds: 10
  job_health: 100
  job_health_icon: icon-health-80plus
